.a12w {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.unnamed1 {  font-family: tahoma; font-size: 11px; text-transform: uppercase; color: FF7200; text-decoration: none}
.prod_link {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.prod_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FF7200;
	text-decoration: none;
}
.a12w_indent {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 30px;
	padding-top: 10px;
}
.HeadingGreen {
	font-family: Arial;
	font-size: 18px;
	font-weight: bolder;
	font-variant: normal;
	color: e4ff00;
	text-decoration: none;
}
h1 {
	font-family: arial;
	font-size: 18px;
	font-weight: bolder;
	color: e4ff00;
}
